{
  "name": "高階流體收集器",
  "sortnum": 18,
  "category": "justdirethings:machines",
  "icon": "justdirethings:fluidcollectort2",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "高階流體收集器由$(l:justdirethings:mach_fluidcollectort1)初級流體收集器$(/l)升級而來，能夠從更大的區域內收集流體，且可以過濾收集何種流體。$(br2)向過濾槽中放入流體桶，即可過濾該流體。"
    },
    {
      "type": "patchouli:crafting",
      "title": "高階流體收集器",
      "recipe": "justdirethings:fluidcollectort2"
    }
  ]
}
